maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Project Summary

### Project Information

Field | Value
--- | ---
Name | maven-processor-plugin - 2.2.4
Description | A maven plugin to process annotation for jdk6 at compile time This plugin helps to use from maven the new annotation processing provided by JDK6 integrated in java compiler This plugin could be considered the 'alter ego' of maven apt plugin http://mojo.codehaus.org/apt-maven-plugin/
Homepage | http://code.google.com/p/maven-annotation-plugin/

### Project Organization

This project does not belong to an organization.

### Build Information

Field | Value
--- | ---
GroupId | org.bsc.maven
ArtifactId | maven-processor-plugin
Version | 2.2.4
Type | maven-plugin
JDK Rev | 1.5